plot.Rcpp_FONSEModel {AnaCoDa} | R Documentation

## Plot Model Object

### Description

Plots traces from the model object such as synthesis rates for each gene. Will work regardless of whether or not expression/synthesis rate levels are being estimated. If you wish to plot observed/empirical values, these values MUST be set using the initial.expression.values parameter found in initializeParameterObject. Otherwise, the expression values plotted will just be SCUO values estimated upon initialization of the Parameter object.

### Usage

    ## S3 method for class 'Rcpp_FONSEModel'
    plot(x, genome, samples = 100, mixture = 1,
      simulated = FALSE, ...)

### Arguments

`x` | An Rcpp model object initialized with `initializeModelObject`.
`genome` | An Rcpp genome object initialized with `initializeGenomeObject`.
`samples` | The number of samples in the trace
`mixture` | The mixture for which to graph values.
`simulated` | A boolean value that determines whether to use the simulated genome.
`...` | Optional, additional arguments. For this function, a possible title for the plot in the form of a list if set with "main".

### Value

This function has no return value.

[Package AnaCoDa version 0.1.3.0 Index]